/* CSS Document */

html {
}

body {
    font-family: sans-serif;
    font-size: 12px;
    color: #000;
    top-margin: 0px;
    left-margin: 0px;
    bottom-margin: 0px;
    right-margin: 0px;
    margin: 0px;
    padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #2E415A;
}

a {
    color: #2E415A;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

.link a {
    font-size: 11px;
    font-weight: bold;
    color: #2E415A;
    text-decoration: none;
    padding: 2px;
}

.link a:hover {
    #color: #CDCBBC;
    #background: #2E415A;
    text-decoration: underline;
}

#container {
    width: 755px;
    min-height: 100%;
    position: absolute;
    margin: 10px 10px 10px 10px;
    background: #FFF;
}

#header { margin-bottom: 110px; }

#footer { margin-top: 20px; }

#header_left {
    height: 85px;
    width: 375px;
    float: left;
}

#header_right {
    height: 85px;
    width: 375px;
    float: right;
}

.image_pane {
    float: left;
}

#logo_pane img {
    border: 0px;
}

.cssbox_pane {
    float: right;
    background: #CDCBBC;
    width: 185px;
    height: 30px;
}

#nav_pane {
    float: left;
    text-align: center;
    height: 30px;
    width: 375px;
}

#header_space {
    height: 20px;
}

#ordered_by {
    font-size: 11px;
    text-align: center;
    margin-bottom: 20px;
}

#matrix {
    width: 100%;
}
    
#matrix a {
    color: #2E415A;
    text-decoration: underline;
    padding: 2px;
}

#matrix .cite {
    vertical-align: top;
}

#matrix th {
    background-color: #CDCBBC;
    border: 1px solid #778;
}

#matrix td {
    padding: 2px;
}

#matrix tr.alternate { 
    background-color: #E7E5D5; 
}

#matrix tr:hover { 
    background-color: #CDCBBC; 
}

.field { vertical-align: top; }

.listing { width: 100%; }

.listing td { padding: 2px; }

.listing tr { vertical-align: top; }

.listing tr.alternate {
    background-color: #CDCBBC;
} 

#search_pane { text-align: center; }
#search_box { 
              background: rgb(235, 233, 221); 
              width: 70px;
              font-size: 12px;
              }
#search_button { 
                 background: rgb(235, 233, 221);
                 font-size: 12px;
                 }
#current_page { display: inline; }
#recent_entries ul li {
	background: #E7E5D5;
        margin-top: -10px;
        list-style-type: square;
}
